@charset "utf-8"; 
/*------------------------- WEBSITE -------------------------*/
	body,html,form,dl,dt{margin:0; padding:0; line-height:1.5em;}
	body,html{font-family: 'CantarellRegular'; color:#fff; background:#565656 url(../../images/bgs/content-bg.png) top center repeat-y;}
		* font{font:100%/1.5 Arial!important; color:#fff!important;} /* overwrite font */
		
		@font-face {
			font-family: 'CantarellBold';
			src: url('../font/cantarell-bold-webfont.eot');
			src: url('../font/cantarell-bold-webfont.eot?#iefix') format('embedded-opentype'),
				 url('../font/cantarell-bold-webfont.woff') format('woff'),
				 url('../font/cantarell-bold-webfont.ttf') format('truetype'),
				 url('../font/cantarell-bold-webfont.svg#CantarellBold') format('svg');
			font-weight: normal;
			font-style: normal;
		}		
		
		@font-face {
			font-family: 'CantarellRegular';
			src: url('../font/cantarell-regular-webfont.eot');
			src: url('../font/cantarell-regular-webfont.eot?#iefix') format('embedded-opentype'),
				 url('../font/cantarell-regular-webfont.woff') format('woff'),
				 url('../font/cantarell-regular-webfont.ttf') format('truetype'),
				 url('../font/cantarell-regular-webfont.svg#CantarellRegular') format('svg');
			font-weight: normal;
			font-style: normal;
		}
		
	/* Headers */
	h1,h2,h3,h4,h5,h6{margin:1em 0 0.7em 0; padding:0; line-height:1.2em; font-family: 'CantarellBold'; font-weight:normal; text-transform:uppercase; }
	h1{font-size:20px; margin:0.6em 0 0.7em 0; color:#fff; font-weight:normal;}
	h2{font-size:18px; color:#fff; font-weight:normal;}
	h3{font-size:16px; color:#fff; font-weight:normal;}
	h4{font-size:14px; color:#fff; font-weight:normal;}
	h5{font-size:12px; color:#fff; font-weight:normal;}
	h6{font-size:12px; color:#fff; font-weight:normal;}
	
	/* Links */
	a, a:link, a:active, a:visited{color:#fff; text-decoration:underline; outline-color:invert;	outline-style:none;	outline-width:medium; border:0;}		
	a:focus, a:hover{color:#999; outline:none;}	
	a img {  border:0; }	

	/* Tables */
	table{margin:0 0 1.5em 0; }
	caption{color:#fff; font-weight:bold; border-bottom:1px solid #191919; text-align:left; padding:0.5em; margin:0;}
	th,td{border-bottom:1px solid #191919;  padding:0.5em; text-align:left; vertical-align:middle;}
	th{background:#7C9615; color:#fff; font-weight:bold;}
	th a{color:#fff!important;}
	
	/* Font sizes, Paragraph */
	p{margin:0.8em 0; clear:none!important}
	#doc, #doc2, #doc4, #ft{font-size:14px;}  /*  10px=77% | 11px=85% | 12px=93% | 13px=100%  | 14px=108% | 15px=116% | 16px=123.1% | 17px=131% | 18px=138.5% 19px=146.5% | 20px=153.9% | 21px=161.6% | 22px=167% | 23px=174% | 24px=182% | 25px=189% | 26px=197%	*/		
	
/* *************************************************************** SYSTEM ************************************************************************* */
	li.webdebug{z-index:10000; font-size:110%; position:relative; color:red; margin-bottom:0px; display:block; background:#fff; width:50%; left:0; text-align:left; padding-left:4px; white-space:nowrap; filter:alpha(opacity=60);	-moz-opacity: 0.6;	opacity: 0.6;}
	#content .instructional{padding:6px; background-color:#FFFFCF; border-top:1px dotted #666; font-family:Geneva, Arial, Helvetica, sans-serif!important; margin-top:3em!important; margin-bottom:1em!important; color:#000!important}
	#content .instructional h1.info{padding:3px 3px 3px 21px!important; margin:0; border:0; font-size:120%; background:url(../../images/icons/icon_info.gif) no-repeat top left!important; color:#666!important;}	
	#content .instructional h1.info strong{color:#A7050B!important;}		
	.NavVertical ul, .NavVertical ul li, .NavHorizontal ul, .NavHorizontal ul li, #Tools1 ul li, #StyleSheetTools ul li, ul.paging li{list-style:none;}
	.NavVertical ul li a, .NavHorizontal ul li a, #Tools1 ul li a{overflow:hidden; display:block; text-decoration:none;}
	ol li{list-style-type:decimal; list-style-image:none;} blockquote{margin:1em 0; padding-left:30px; font-style:oblique} acronym{cursor:help; border-bottom:1px dotted;} fieldset{margin:0; padding:0;}
	strong, sub, sup, dt{font-weight:bold;}	em{font-style:oblique!important;} em strong{font-style:oblique!important; font-weight:bold} hr{border:0; border-bottom:1px solid #191919; height:1px;} a img, :link img, :visited img {border: 0;}
	.floatLeft{float:left;}	.floatRight{float:right;} .hidden, #SiteSearch fieldset{border:0;} #SiteSearch legend, #SiteSearch label, #SiteSearch h1, .Zone legend, .Zone label, .Zone h1, .hidden{display:none!important;}	
/* *************************************************************** END SYSTEM ************************************************************************* */		
/*-------------------------( YUI Grids )-------------------------------- */	
	#doc{width:750px;} 	#doc2{width:950px;} #doc4{width:996px; overflow:visible!important;   } 	
	#hd{ position:relative; float:left; }
	#bd{ margin:0px 0px 0px 12px !important; float:left; position:relative; z-index:888;}
	#yui-main{}
	#ft{padding:0px; padding:0; }
	
	
	
/*-------------------------( Logo )-------------------------------- */
	#hd .logo{margin:-20px 0px 0px 20px; float:left; display:block; padding:0px; border:0px;}		
	
/*-------------------------( Banners )-------------------------------- */	
	#bnrInner{  }
	.banner-bot { background:url(../../images/bgs/bannerstrip-bg.png) repeat-x; height:10px; width:972px; margin:-10px 0 0 0; display:block; position:relative; z-index:9999; }
	
	#snippet3Col{ background:url(../../images/bgs/bottom-boxes-bg.png) center repeat-y; margin: 36px 0 30px 0; }
	#snippet3Col ul { margin:0 0 18px 0; padding:0 0 0 0; list-style:none; display:block; float:left; }
	#snippet3Col ul li { display:block; float:left; width:176px; margin:0 10px 11px 0; padding:0 0 0 17px; background:url(../../images/pageElements/list-icon.png) left no-repeat; }
	#snippet3Col ul li a { background:url(../../images/bgs/bullet-list-link.png) right no-repeat; padding:0 20px 0 0; text-decoration:none; }
	#snippet3Col h2 { margin:0 0 15px 0; padding:0 0 0 10px; font-size:17px; text-transform:uppercase; border-left: 3px solid #ca0f0e; }
	#snippet3Col h3 { font-size:13px; }
			#snippet3Col .snippet3ColA{ width:610px; padding:0 20px 0 20px; margin:0 !important; }
			#snippet3Col .snippet3ColB{ width:285px; padding:0 20px 0 20px; margin:0 !important; }
			#snippet3Col .snippet3ColC {width:283px; padding:0 20px 0 20px; margin:0 !important; }
		
	#ctl00_cphBannerInner_ctl00_ctl00_LoginView1_pnlHoverControls { margin:50px 0 0 0;  }
	
	.home-news-snippet { background:#080808; padding:7px; #margin:10px 0 0 0; width:269px; display:block; float:left; line-height:32px; font-size:13px;  }
	.home-news-snippet p { margin:0; padding:0 0 0 0 ; line-height:32px;  }
	
	#left .home-news-snippet { background:#080808; padding:7px; #margin:10px 0 0 0; width:207px; display:block; float:left; line-height:normal; font-size:13px;  }
	.home-news-snippet a.linkedin, .home-news-snippet a.facebook { display:block; float:right; width:32px; height:32px; overflow:hidden; text-indent:-9999px; margin:0 0 0 10px; #margin:-32px 0 0 10px; }

	.home-news-snippet a.linkedin { background:url(../../images/bgs/linked-in.png) } 
	.home-news-snippet a.facebook { background:url(../../images/bgs/facebook.png) }
	

/*-------------------------( Social Networking )-------------------------------- */		
	#request-callback{float:right; margin:75px 12px 0px 0px; padding:0!important; overflow:hidden; text-indent:-9999px; z-index:999;}
	#request-callback a { display:block; width:214px; height:31px; overflow:hidden; background:url(../../images/bgs/callback.png)  0 0 no-repeat; }
	#request-callback a:hover { display:block; width:214px; height:31px; overflow:hidden; background:url(../../images/bgs/callback.png)  0 -31px no-repeat; }
	
	
/*-------------------------( Tools 2 )-------------------------------- */		
	#Tools2{width:996px; text-align:right; height:31px; padding:0px; font-size:11px; font-family: 'CantarellBold'; }
	#Tools2 ul { margin:0px 20px 0px 0px; padding:0; float:right; }
	#Tools2 ul li{display:inline; padding:0; margin:0 10px 0 0; float:left; list-style-type:none; line-height:31px; text-transform:uppercase; }
	#Tools2 ul li a{padding:0; text-decoration:none; color:#b2b2b2}
	#Tools2 ul li a:hover{text-decoration:none; color:#fff;}
	#Tools2 ul.level1 li.NavSelected{}	

/*-------------------------( StyleSheetTools )-------------------------------- */	
	#StyleSheetTools{position:absolute; top:9px; width:620px; margin-left:0px; z-index:3;}
	#StyleSheetTools ul{white-space:nowrap;}
	#StyleSheetTools ul li{display:inline; padding:0px 8px 0px 17px; float:left; list-style-type:none;}
	#StyleSheetTools ul li.cssPrint{background:url(../../images/icons/print.gif) no-repeat left center;}		
	#StyleSheetTools ul li a{display:block; width:100%; height:100%; outline:none;} 
				
		#StyleSheetTools ul.cssFile{}		
		#StyleSheetTools ul.cssTextSize li.textSizeIntro{padding-left:12px;}
		#StyleSheetTools ul.cssTextSize li{padding:0px 0px 0px 0px; margin-right:4px;}
		#StyleSheetTools ul.cssTextSize li.textSize{text-indent:-9009px; width:13px;}   	
		#StyleSheetTools ul.cssTextSize li.textSize.textDefault{background:transparent url(../../images/icons/textSmall.gif) no-repeat left center;}
		#StyleSheetTools ul.cssTextSize li.textSize.textMed{background:transparent url(../../images/icons/textMed.gif) no-repeat left center;}
		#StyleSheetTools ul.cssTextSize li.textSize.textLrg{background:transparent url(../../images/icons/textLrg.gif) no-repeat left center;}

	
/*-------------------------( #Top Horizontal Navigation - 1st: .udm | 2nd: .level2 | 3rd: .level3 )-------------------------------- */
	/* Level 1 */	
	#MainNav{width:972px; float:left; background:#373636; z-index:9999; position:relative; margin:15px 0 0 12px; padding:0; font-family: 'CantarellBold'; }  
	#MainNav ul{margin:0; padding:0; list-style-type:none; text-align:center; } 	
	#MainNav ul li{margin:0; padding:0; display:inline-block; float:left; position:relative;} /* nav width - if no width, use auto */	
	#MainNav ul li a{padding:7px 15px 7px 13px; color:#fff; font-size:13px; text-align:center; font-style:normal; display:block; text-decoration:none; background:url(../../images/bgs/main-nav-divider.png) right no-repeat;}	
	#MainNav ul li a.item2Link{ background:url(../../images/bgs/home-icon.png) right no-repeat; padding:7px 50px 7px 0; text-indent:-9999px; }
	#MainNav ul li a img{}
	#MainNav ul li a:hover{ color:#ebe355; }
	#MainNav ul li a.NavSelected{ }
	
	

	/* Sub navs - widths are required */
	#MainNav ul ul.level2, #MainNav ul ul.level3, #MainNav ul ul.level4, #MainNav ul ul.level5, #MainNav ul ul.level6{  width:196px; padding:0px; visibility:hidden;} /* width required */
	#MainNav ul ul.level2 li, #MainNav ul ul.level3 li, #MainNav ul ul.level4 li, #MainNav ul ul.level5 li, #MainNav ul ul.level6 li{width:196px; position:relative;} /* width required */
	#MainNav ul ul.level2 li a, #MainNav ul ul.level3 li a, #MainNav ul ul.level4 li a, #MainNav ul ul.level5 li a, #MainNav ul ul.level6 li a{width:170px; padding:10px 5px 7px 21px; background:url(../../images/bgs/subnav.png); border-bottom:1px dotted #000!important; text-align:left;}
	
	/* Set the dropdown visiblity and shadow positions */
	#MainNav ul.level2, #MainNav ul.level3, #MainNav ul.level4, #MainNav ul.level5, #MainNav ul.level6{-moz-box-shadow:0 1px 3px #666; -webkit-box-shadow:0 1px 3px #666; box-shadow:0 1px 3px #666; position:absolute; display:none; visibility:hidden; }
	
	/* all other li a this */
	#MainNav ul.level2 li a:hover{color:#ebe355;}
			
	/* Set the shadow position */
	.ddshadow{position: absolute;}
	
/*-------------------------( #left )-------------------------------- */
	#left{ float:right; width:203px; padding:0 0 0 0; margin:80px 0 0 0;  }
	#left h2.leftNavHeader{display:none;}
	#left h2 { margin:0 0 15px 0; padding:0 0 0 10px; font-size:17px; text-transform:uppercase; border-left: 3px solid #ca0f0e; }

	/* Left Navigation */
	#left ul.level1, #left ul.level2, #left ul.level3, #left ul.level4, #left ul.level5, #left ul.level6{padding:0; margin:0}

	/* .level1 */
	#left ul.level1 li{margin-top:1px;} /* set the width here for IE browsers */
	#left ul.level1 li a{padding:4px 0 4px 0; border-bottom:1px solid #191919; text-decoration:none; width:203px; }
	#left ul.level1 li a:hover{}
	#left ul.level1 li a.NavSelected{} 

		/* .level2 */
		#left ul.level2{margin-bottom:17px}
		#left ul.level2 li a{padding:4px 0 4px 10px; border-bottom:1px solid #191919; text-decoration:none; width:193px;}
		#left ul.level2 li a:hover{}
		#left ul.level2 li a.NavSelected{}

			/* .level3 */
			#left ul.level3{margin-bottom:00px}			
			#left ul.level3 li a{padding:4px 0 4px 20px; border-bottom:1px solid #191919; text-decoration:none; width:183px;}
			#left ul.level3 li a:hover{}
			#left ul.level3 li a.NavSelected{}								

	/* Navigation Selected Rules for <li> element */
	#left ul.level1 li.NavSelected, #left ul.level2 li.NavSelected, #left ul.level3 li.NavSelected{}

	/* Snippets */		
	.sideSnippet{margin-top:0px; padding:10px 0}		
	
/*-------------------------( #content  )-------------------------------- */	
	#content{overflow:hidden; margin:0px 0 0 00px; min-height:500px; position:relative; z-index:9999px !important;}	
	#content ul, #content ol{margin:1em 0;}
	#content ul li, #content ol li{margin-left:25px; line-height:1.5em}
	#content ul li{list-style-image:url(../../images/pageElements/bullet.gif);}
	
	#content-inner { background:url(../../images/bgs/content-inner-head-bg.jpg) 0 0 no-repeat; margin:0; padding:0 40px 40px 40px; width:894px; display:block; float:left;  min-height:300px; }
	#content-inner h1.header { font-size:20px; font-weight:normal; text-transform:uppercase; margin:17px 0 40px 0; padding:0; }
	
	#content-inner-left { }
	.content-inner-right { float:right; width:223px; padding:0 20px 0 0;  }

	/* News Layout */ 	
	div.divNewsItem{width:100%; float:none; margin-left:0px; padding:0; margin-bottom:10px; clear:both;}
		
		/* News Image */
		div.divNewsItemLeft{float:left; padding-right:0px;}
			div.divNewsItemLeft .pnlNewsThumbnail{padding:0; margin:0; margin-right:10px;}
			div.divNewsItemLeft .pnlNewsThumbnail img{}	
		
		/* News Body */
		div.divNewsItemRight{float:left; width:600px}
			div.divNewsItemRight h2{margin:0px; padding:0; border:none; font-style:normal; font-size:120%; font-weight:bold}
			div.lblItemDate{color:#888; font-size:90%;}
			div.lblItemDate span.Day{}
			div.lblItemDate span.Month{}
			div.lblItemDate span.Year{}
			div.lblItemDate span.Seperator{}
			
		/* News Paging */	
		div.pnlPageLinks{padding:4px 0}
		div.pnlPageLinks a{padding:4px!important}

		/* RSS Feed Links */		
		.newsFooter{padding:0px; clear:both; text-align:right; margin-right:5px; padding-bottom:20px;}
			div.rssLinkContainer ul li{border-left:1px solid; padding-left:5px!important; margin-left:0!important; float:left}		
		p.paragraph{display:none;}			

	/* News Category Layout */	
	.newsCategoryItem{border-bottom:1px solid #191919; margin-bottom:20px; padding:0 0 20px 0; clear:both;}
		.newsArticle{  }
		.newsArticle h2{ font-size:16px; font-weight:normal; margin:0 0 5px 0;}		
		.newsArticle h2 a{text-decoration:none}		
		.newsArticle .pnlNewsThumbnail{display:inline; margin:0 5px 0 5px; float:right; background-position:top!important }		
		.newsArticle .pnlNewsThumbnail .imgCaption{font-size:89%; line-height:1.2em; width:100px; clear:both; margin:4px 0 0 0; text-align:justify}		
			ul.newsInfo{margin:0 0 7px 0!important; padding:0!important; font-size:92%;}
			ul.newsInfo li{display:inline; border-right:1px solid #666; padding:2px 7px 1px 7px; font-weight:bold; margin:0!important}
			ul.newsInfo li a{text-decoration:none}
			ul.newsInfo li.newsDate{padding-left:0; font-weight:bold}
			ul.newsInfo li.newsCategory span{font-weight:bold}
			ul.newsInfo li.newsRSS{background: url(../../images/icons/rss2.gif) no-repeat center right; padding-right:20px;}
			ul.newsInfo li.flast{border-right:0}

	/* Gallery Defaults */
	li.pnlGalleryImage{margin:5px 5px 5px 5px!important; padding:0; list-style:none;}	
	li.pnlGalleryImage:hover{}

	/* Paging */
	div.PagingContainer{}
		ul.paging{padding-top:10px;}
		ul.paging li{display:inline; padding:0px!important; margin:0px!important; list-style-image:none!important; float:left;}
		ul.paging li a{text-decoration:none; background-color:#666; border:1px solid #666; padding:2px 6px; color:#fff; display:block; width:14px; height:18px;  margin-right:2px; margin-bottom:2px; text-align:center}
		ul.paging li a:hover{background-color:#fff; border:1px dotted #666;}
		ul.paging li a.NavSelected{border:1px solid #fff; background-color:#666; color:#fff; font-weight:bold;}	
	
	/* Alphabetical List */
	div.alphabet{}
	div.alphabet a, div.alphabet span.Letter, span.PreviewText, a.PreviewText{padding:2px 4px; text-transform:capitalize!important}
	div.alphabet span.letter{color:#bbb;}
	div.alphabet a{border:1px solid #bae2f0; background-color:#666; text-decoration:none}
	div.alphabet a:hover{color:#fff; border:1px solid #666; background-color:#666;}	
	div.alphabet a.NavSelected{font-weight:bold; background-color:#666; color:#fff; border:1px solid #666}
	div.alphabet span.Seperator{display:none}	

	/* FAQs */
	.FAQs{}	
		.FAQs h2{font-size:100%; font-weight:bold; margin:0 0 10px 0;}	
		.FAQs h2 a{}
		.FAQs h2 a:hover{cursor:pointer;}
		.FAQs h2 span.faqNumber{font-size:160%; padding-right:10px; font-weight:normal; font-style:italic}
		.FAQs h2:hover{cursor:hand;}
		.FAQs div{padding:2px 5px;}	
		.FAQs div.faqsHeader{}		
		.FAQs div.faqsHeaderSelected{}
		.FAQs div.faqsContent{padding-bottom:30px}
	
	/* Blog */
	.Blog{width:530px!important;}	
		.Blog .BlogArticle{margin-bottom:20px}
		.Blog .BlogHeader h2{margin:0; padding:20px 0}
		.Blog .BlogHeader h2 a{text-decoration:none;}
		.Blog .BlogHeader h2 a:hover{text-decoration:underline;}
		.Blog .BlogHeader div.BlogInformation{font-size:75%; font-style:normal; margin:0; padding:0; margin-bottom:5px; padding-left:12px; border-left:3px solid #aaa;}
			div.BlogInformation cite{}
			div.BlogInformation span.BlogDate{}
			div.BlogInformation span.BlogCommentCount a{color:#666; font-weight:bold}		
		.Blog .BlogArticle .BlogContent{padding-bottom:0px;}		
		.Blog .newsFooter{border:0; font-size:75%}
			
	/* Blog Comments */  
	.BlogComments{padding-bottom:80px;}
		.BlogComments .Individual{}		
		.BlogComments .Individual.AltColor{background-color:#f5f5f5;}	
		.BlogComments .Individual.AltColor .BlogHeader{}
		.BlogComments .Individual.NewComment, .Blog .BlogArticle .BlogCommentCount a.NewComment{background-color:#C4FBB1; border:1px solid #6EA55B; padding:4px;}
		.BlogComments .Individual.NewComment .BlogCommentNumber{color:#6EA55B}
				
		.BlogComments .Individual.Author .BlogHeader{background-color:#C1E7F6; border-top:1px solid #666;}		
		.BlogComments .Individual.Author .BlogContent{background-color:#C1E7F6;}
		.BlogComments .Individual.Author .BlogCommentNumber{color:#fff}
		
		.BlogComments .BlogCommentSkipToForm{margin-bottom:20px}
		.BlogComments .BlogCommentSkipToForm a{font-size:45%; font-style:normal; padding-left:20px;}		
		.BlogComments .BlogHeader{margin-top:30px; padding:5px; font-size:75%;}
		.BlogComments .BlogHeader .BlogCommentName{font-style:oblique; font-size:130%; font-weight:bold; color:#666}
		.BlogComments .BlogHeader .BlogInformation{}
		.BlogComments .BlogContent{padding:0px 10px 30px 10px; font-size:75%; margin-bottom:10px; min-height:20px; }
		.BlogComments .BlogContent .BlogCommentNumber{padding:13px 12px 18px 12px; font-size:420%; color:#93C8DC; float:left; font-family:"Times New Roman" }
	
	/* Blog Categories */
	.BlogCategories{width:180px!important;}
	.BlogCategories h2{padding-bottom:8px; margin:0;}
	#content .BlogCategories ul{padding-top:0; margin-top:5px;} 
	#content .BlogCategories ul li{margin-left:15px; margin-bottom:7px;}
	#content .BlogCategories ul li a{font-weight:bold; text-decoration:none;}
	
	/* Links */ 
	.LinksCategories{}
	.Links{}
		.Links li{margin-bottom:20px}
		.Links a.LinkName{padding-left:19px; font-weight:bold; background:url(../../images/icons/iconPopUp2.gif) no-repeat left center;}
		.Links span {padding-top:5px;}
		.Links span.LinkURL{color:#aaa; display:block}
		.Links span.LinkContent{display:block}
		
		div.alphabet a.PreviewText{background:none!important; border:0; font-weight:bold; text-decoration:underline; border-right:1px solid; padding-right:10px!important; margin-right:10px; text-transform:none!important;}
		div.alphabet a.PreviewText:hover{color:#000!important; text-decoration:none;}
	
/*-------------------------( #right  )-------------------------------- */
	#right{ margin:0 12px 0 0; } 
	
	
/*-------------------------( #ft #Footer )-------------------------------- */
	#ftCenter{width:996px; text-align:left; margin:0 auto 0 auto; padding:20px 0 30px 0; clear:both; font-size:12px; color:#999; font-family:Arial, Helvetica, sans-serif; overflow:auto; }
	
	.footer-logos { float:left; text-align:right; display:block; width:932px; overflow:hidden; margin:0 0 0 12px; padding:0; background:url(../../images/bgs/footer-logos-bg.png) repeat-x top; height:87px; padding:20px;  }
	.footer-logos p { margin:0 !important; padding:0 !important; }
	.ftl-left {width:50%; line-height:87px; text-align:left; display:block; float:left; }
	.ftl-left img { float:left; margin:0 10px 0 0; border-right: 1px solid #161616; padding:0 10px 0 0; }
	.ftl-right{ width:50%; line-height:87px; text-align:right; display:block; float:right;  }
	.ftl-right img { float: right;  }
	
	#ftCenter a { color:#999; }
	
	/* footerLeft and footerRight ul li */	
	#footerLeft ul, #footerRight ul{}
	#footerLeft ul li, #footerRight ul li{ list-style-type:none; }
	#footerLeft ul.level1 li.NavSelected, #footerRight ul.level1 li.NavSelected{}
 
	#footerLeft{padding-top:10px; margin:0 0 0 32px; width:40%; float:left; }
	#footerLeft ul { margin:0; padding:0; }
	#footerLeft a { text-decoration:none; }
	#footerLeft a:hover { text-decoration:none; color:#fff; }
	#footerLeft ul#menu3 {float:left; margin:0 20px 0 0; }
	#footerLeft ul.level1 {float:left;  }
		

	#footerRight{padding-top:10px; text-align:right; margin:0 32px 0 0; width:50%;  float:right; }
	#footerRight a{border-right:0px!important}
	#footerRight p { margin:0; padding:0; }
	#footerRight a:hover{text-decoration:underline;}
	#footerRight ul{ margin:0; padding:0;}
	#footerRight ul li a{}

	/* Company Name */
	strong.fCompanyName{margin:0; padding:0; border:0; font-weight:normal; font-size:100%;}
		
	/* Webtrade Logo */	
	.DevelopedByWebtrade{font-size:75%; padding:0; margin:0; border:0; float:right; width:260px; height:20px;  } 
	.DevelopedByWebtrade a{color:#fff; text-decoration:none}
	
	#MainNav .menu3 li {display:none;}
	#MainNav .menu3 .item2Link, #MainNav .menu3 .item130Link, #MainNav .menu3 .item141Link, #MainNav .menu3 .item142Link, #MainNav .menu3 .item143Link, #MainNav .menu3 .item147Link {display:block;}